{
    "jade.allthemodium.teleport_pad.no_drop": "挖掘时不会掉落!",
    "dimension.allthemodium.the_other": "另一边",
    "dimension.allthemodium.mining": "挖矿维度",
    "material.silentgear.allthemodium": "全模块",
    "material.allthemodium.allthemodium": "全模块",
    "stat.tconstruct.harvest_tier.allthemodium.allthemodium": "全锭",
    "config.jade.plugin_allthemodium.teleport_pad": "传送基座",
    "tooltip.allthemodium.teleport_pad": "潜行+右键点击(双手为空)进行传送",
    "jade.allthemodium.teleport_pad.transports_to": "传送至",
    "dimension.allthemodium.the_beyond": "彼岸",
    "jade.allthemodium.teleport_pad.tip": "空手潜行右击",
    "dimension.allthemodium.unknown": "未知维度",
    "itemGroup.allthemodium": "全模块",
    "tetra.material.allthemodium": "全模块"
}